program PCompIntf;

uses
  Forms,
  fmDemo2Main in 'fmDemo2Main.pas' {Form2},
  uInterfaces in 'uInterfaces.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm2, Form2);
  Application.Run;
end.
